Skip to main content
DELETE
Delete tax code value

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organizationId
string
required

String. The organization's internal ID (32-character hex string) or its externalSourceId. When the value matches the format of an internal ID, the internal ID takes precedence.

Example:

"11adfe2a080040e3892ffb89c21ec44e"

taxCodeId
string
required

String. The ID of the tax code whose value to delete (32-character hex string), as returned in the id field of the list or GET response.

Example:

"63b7a7802a644e8ca296c9796ffa7074"

valueId
string
required

String. The ID of the tax code value to delete, as returned in the id field of the list values response.

Example:

"VAT25"

Response

No Content — tax code value successfully deleted